CVE-2010-2503

2010-06-28T14:30:00
ID CVE-2010-2503
Type cve
Reporter NVD
Modified 2010-06-29T00:00:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in Splunk 4.0 through 4.0.10 and 4.1 through 4.1.1 allow remote attackers to inject arbitrary web script or HTML via (1) redirects, aka SPL-31067; (2) unspecified "user->user or user->admin" vectors, aka SPL-31084; or (3) unspecified "user input," aka SPL-31085.